=== debian/watch ===
version=3
http://ftp.uni-erlangen.de/pub/mirrors/apache/commons/attributes/source/commons-attributes-(.*)-src.tar.gz \
  debian debian/orig-tar.sh
